add missing openssh-clients dependency update auto/ac/openssl-1.0.2d-3
authorElan Ruusamäe <glen@delfi.ee>
Mon, 17 Aug 2015 12:14:16 +0000 (15:14 +0300)
committerElan Ruusamäe <glen@delfi.ee>
Mon, 17 Aug 2015 12:14:16 +0000 (15:14 +0300)
openssl.spec

index 6b55068..836bca1 100644 (file)
@@ -23,7 +23,7 @@ Name:         openssl
 # Version 1.0.2 will be supported until 2019-12-31.
 # https://www.openssl.org/about/releasestrat.html
 Version:       1.0.2d
-Release:       2
+Release:       3
 License:       Apache-like
 Group:         Libraries
 Source0:       ftp://ftp.openssl.org/source/%{name}-%{version}.tar.gz
@@ -54,6 +54,7 @@ Obsoletes:    SSLeay-devel
 Obsoletes:     SSLeay-perl
 Obsoletes:     libopenssl0
 %if "%{pld_release}" == "ac"
+Conflicts:     openssh-clients < 2:5.8p1-9
 Conflicts:     openssh-server < 2:5.8p1-9
 %else
 Conflicts:     neon < 0.29.6-8
This page took 0.651373 seconds and 4 git commands to generate.